It seems like your browser didn't download the required fonts. Please revise your security settings and try again.
Barracuda Campus Help Center / Reference

BNSEC-01662 vulnerability in the Barracuda Phone System

  • Type: Knowledgebase
  • Date changed: 2 years ago

Solution #00006893

Scope:

Fixed in Barracuda Phone System firmware 3.0.004

Severity: Medium

Description:

A cross site scripting (XSS) vulnerability in the above version has been fixed.

To ensure maximum protection Barracuda Networks recommends that all customers upgrade to the latest generally available firmware and enable all definition updates.

Credits:

ahmed sdd,Frans Rosen,Mario Gomes,Mateusz Goik,omairmo,Vulnerability Lab

Link to this page:

https://campus.barracuda.com/solution/5016000000146aFAAQ